/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Convertir la grabación de la reunión";
"You have a recording that needs to be converted before viewing" = "Tiene una grabación que debe convertirse antes de su visualización";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "Puede convertir su grabación más tarde haciendo doble clic en el archivo .zoom ubicado en su carpeta de grabación.";
"Save my recordings at:" = "Guardar mis grabaciones en:";
"Choose a new location..." = "Elija una nueva ubicación...";
"Save" = "Guardar";
"Quit" = "Salir";
"Choose" = "Seleccionar";
"Cancel" = "Cancelar";
"OK" = "Aceptar";
"Saving..." = "Guardando...";
"Transcode will be stopped. Would you like to continue?" = "Se detendrá la transcodificación. ¿Desea continuar?";
"Transcoding stopped because your disk is full." = "La transcodificación se ha parado porque su disco está completo.";
"Transcoding stopped because the file is damaged." = "La transcodificación se ha parado porque el archivo está dañado.";

//ZOOM-50139
"Recording failed to saved" = "Se ha producido un error al guardar la grabación";
"Please check the destination folder to make sure you have folder access and enough storage space. (ERROR CODE: %d)" = "Compruebe la carpeta de destino para asegurarse de que tiene acceso a la carpeta y que tiene suficiente espacio de almacenamiento. (CÓDIGO DE ERROR: %d)";


"LN_Stop_Converting_105238" = "Detener la conversión";
"LN_Stop_Converting_Content_105238" = "Si detiene el proceso, puede convertir su grabación más tarde en Reuniones > Grabadas.";
"LN_Continue_Transcode_105238" = "Continuar transcodificación";
"LN_Stop_105238" = "Detener";
"LN_Converting_Meeting_Recording_105238" = "Convertir la grabación de la reunión";
"LN_Converting_Meeting_Recording_Content_105238" = "Tiene una grabación que debe convertirse antes de su visualización";
"LN_Failed_Convert_Recording_105238" = "Error al convertir la grabación";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "No hay espacio suficiente en el disco.\n\nDebe conseguir más espacio en su disco borrando archivos; posteriormente podrá convertir esta grabación haciendo doble clic en los siguientes archivos en la carpeta de destino.\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "No es posible encontrar los archivos para la conversión.\n\nAsegúrese de que los siguientes archivos estén en la carpeta de grabación; posteriormente podrá convertir esta grabación haciendo doble clic en el archivo.\n\n";
"LN_Open_Destination_Folder_105238" = "Abrir carpeta de destino";
"LN_Folders_Access_Title_124319" = "Permitir que Zoom acceda a archivos y carpetas";
"LN_Folders_Access_Content_124319" = "Abra Preferencias del sistema > Seguridad y Privacidad para obtener acceso.";
"LN_Open_System_Preferences_124319" = "Abrir Preferencias del sistema";

// ZOOM-133086
"LN_Convert_Meeting_Recording_133086" = "Convertir la grabación de la reunión";
"LN_Continue_Converting_133086" = "Seguir con la conversión";
"LN_File_Not_Found_133086" = "No es posible encontrar los archivos para la conversión.";
"LN_Rename_File_Remind_133086" = "Abra la carpeta de destino y cambie los nombres por los indicados anteriormente, a continuación haga doble clic en ellos para iniciar la conversión.";
"LN_No_Enough_Disk_Space_133086" = "No hay espacio suficiente en el disco.\n\nDebe conseguir más espacio en su disco borrando archivos y, a continuación, podrá convertir esta grabación en Reuniones > Grabadas.";

"LN_Unknown_Srouce_Title_149194" = "Archivos procedentes de fuentes desconocidas";
"LN_Unknown_Srouce_Content_149194" = "Proceder con la conversión de los siguientes archivos puede poner en riesgo su dispositivo y sus datos personales.";
"LN_Do_Not_Convert_149194" = "No convertir";
"LN_Convert_Anyway_149194" = "Convertir de todos modos";
